<!DOCTYPE html>
<html>
  <head>
    <title>Vulnerable form example</title>
  </head>
  <body>
    <form action="/myform" method="POST">
      <input type="text" name="name" value="You name"/>
      <input type="submit" value="Tell me your name"/>
    </form>
  </body>
</html>
